.hidden { display:none; }
.eventCalendar-wrap { position:relative; overflow:hidden; background-color:#EBEBEC; }
.eventCalendar-wrap .arrow { position:absolute; z-index:5; top:2px; }
.eventCalendar-wrap .arrow:hover, .eventCalendar-wrap .arrow:focus { text-decoration: none; }
.eventCalendar-wrap .prev { left:10px; color:#FFF; }
.eventCalendar-wrap .next { right:10px; color:#FFF; }
.eventsCalendar-currentTitle .monthTitle { display:block; text-align:center; color:#FFF; }
.eventsCalendar-monthWrap { position:absolute; top:0; left:0; z-index:2; }
.eventsCalendar-monthWrap.currentMonth { z-index:1; width:100%; }
.eventsCalendar-daysList { display:table; width:220px; margin:auto; margin-top:15px; padding: 0; }
.eventsCalendar-daysList.showAsWeek { display:block; }
.eventsCalendar-daysList li { display:table-cell; }
.eventsCalendar-daysList li.dayWithEvents { background:rgba(0, 0, 0, 0.15); }
.eventsCalendar-daysList li.current a { background: #aaa; color: #fff; }
.eventsCalendar-daysList.showAsWeek li { display:block; float:left; width:12%; height:20px; color:#C60946; margin: 4px 2px; }
.eventsCalendar-daysList li a { padding:0; display:block; text-align:center; font-size:11px; width:22px; background-color:#FFF; height: 21px; line-height: 21px; }
.eventsCalendar-loading { display:block; min-width:100px; height:40px; line-height:40px; }
.eventsCalendar-list { position:relative; z-index:1; }
.eventsCalendar-list.oldEventList { z-index:2; }
.eventsCalendar-subtitle { padding-left:5px; font-weight:bold; font-size:120%; }
.eventsCalendar-currentTitle { background-color:#231f20; padding:3px 0; }
.eventsCalendar-day-header { margin:0; text-align:center; }
.eventsCalendar-list-wrap { display:none; }